<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'it', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Visualizza il menu delle attività raggruppate';
$string['activitymenu_desc'] = 'Visualizza  gli elenchi delle attività raggruppate nei pannelli degli studenti e dei docenti. Questo menu visualizza un elenco raggruppato di tutte le attività per lo studente e per il docente.';
$string['advancedsettings'] = 'Impostazioni avanzate';
$string['alert'] = 'Avviso nell\'Homepage';
$string['alert_desc'] = 'Messaggio di avviso speciale che si visualizzerà nell\'homepage.';
$string['backgroundimage'] = 'Immagine di sfondo della pagina di default';
$string['backgroundimage_desc'] = 'Immagine di sfondo per le pagine';
$string['badges'] = 'Badge';
$string['badges_desc'] = 'Rilascia un badge agli studenti';
$string['blockwidthfordson'] = 'Larghezza della colonna del blocco';
$string['blockwidthfordson_desc'] = 'Regola la larghezza della colonna del blocco.';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Digitare l\'URL del tuo blog istituzionale (ad esempio, http://dearbornschools.org)';
$string['bodybackground'] = 'Colore di sfondo del Body';
$string['bodybackground_desc'] = 'Il colore principale da utilizzare per lo sfondo.';
$string['bodycolor'] = 'Colore di default del testo';
$string['bodycolor_desc'] = 'Colore di default del testo.';
$string['breadcrumbbkg'] = 'Colore di sfondo delle briciole di pane';
$string['breadcrumbbkg_desc'] = 'Colore di sfondo delle briciole di pane.';
$string['cardbkg'] = 'Colore di sfondo del contenuto';
$string['cardbkg_desc'] = 'Colore di sfondo del contenuto del corso e dei blocchi.';
$string['catsicon'] = 'Icona della categoria';
$string['catsicon_desc'] = 'Selezionare un\'icona per le categorie di corso.';
$string['colours_headingsub'] = 'Impostazioni del colore';
$string['colours_settings'] = 'Colori';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Aree di contenuto';
$string['courseboxheight'] = 'Altezza del riquadro del corso';
$string['courseboxheight_desc'] = 'Controlla l\'altezza del riquadro del Corso nella prima pagina e nelle categorie del corso.';
$string['courseeditingcog'] = 'Visualizza il menu delle impostazioni del corso di default';
$string['courseeditingcog_desc'] = 'Utilizzando il pannello della gestione del corso, il menu di default è nascosto. Selezionando questa opzione, è possibile far visualizzare il menu di default insieme al pannello della gestione del corso al docente. Questa soluzione è l\'ideale se si utilizza un plugin di terze parti che utilizza il menu del corso per accedere alle impostazioni.';
$string['coursemanage'] = 'Impostazioni del corso';
$string['coursemanage_desc'] = 'Gestisci tutto il tuo corso';
$string['coursemanagementbutton'] = 'Gestione del corso';
$string['coursemanagementinfo'] = 'Menu del pannello di gestione del corso';
$string['coursemanagementinfodesc'] = 'Queste impostazioni consentono di visualizzare e utilizzare facilmente il menu di gestione dei corsi per il docente. Il menu Gestione corsi ora include il menu a tendina di Questo corso, un pannello scorrevole per l\'amministrazione del corso e la possibilità di includere l\'icona per la modifica del corso di default.';
$string['coursemanagementtextbox'] = 'Messaggio per la gestione del corso';
$string['coursemanagementtextbox_desc'] = 'Aggiunge un messaggio per i docenti nel pannello di gestione del corso in ogni pagina del corso.';
$string['createinfo'] = 'Pulsante speciale per il creatore del corso';
$string['createinfodesc'] = 'Il pulsante viene visualizzato nella pagina home quando un utente ha i privilegi per creare nuovi corsi. Ad esempio, gli utenti con il ruolo di Creatore di corsi a livello di sito visualizzeranno questo pulsante.';
$string['currentinparentheses'] = '(attuale)';
$string['dashactivityoverview'] = 'PANORAMICA DELLE ATTIVITA\'';
$string['displaybottom'] = 'Visualizza in fondo alla pagina';
$string['displaymycourses'] = 'Visualizza i corsi in cui l\'utente è iscritto';
$string['displaymycoursesdesc'] = 'Visualizza i corsi in cui l\'utente è iscritto nella barra di navigazione in alto';
$string['displaytop'] = 'Visualizza nella parte superiore della pagina';
$string['drawerbkg'] = 'Colore di sfondo del cassetto laterale';
$string['drawerbkg_desc'] = 'Colore di sfondo per il menu nella parte sinistra della pagina.';
$string['editoff'] = 'Termina modifica';
$string['editon'] = 'Attiva modifica';
$string['enablefrontpageavailablecoursebox'] = 'Visualizzazione avanzata del corso';
$string['facebook'] = 'URL di Facebook';
$string['facebookdesc'] = 'Digita l\'URL della tua pagina Facebook. (ad esempio, http://www.facebook.com/)';
$string['flickr'] = 'URL di Flickr';
$string['flickrdesc'] = 'Digita l\'URL della pagina Flickr. (ad esempio, http://www.flickr.com)';
$string['footerbg'] = 'Colore di sfondo del piè di pagina';
$string['footerbg_desc'] = 'Il colore di sfondo del piè di pagina.';
$string['footnote'] = 'Nota a piè di pagina';
$string['fptextbox'] = 'Casella di testo nell\'homepage per l\'utente autenticato';
$string['fptextbox_desc'] = 'Questa casella di testo viene visualizzata nell\'homepage dopo l\'autenticazione utente. E\' ideale per visualizzare un messaggio di benvenuto e per fornire istruzioni all\'utente.';
$string['fptextboxlogout'] = 'Casella di testo nell\'homepage per il visitatore';
$string['fptextboxlogout_desc'] = 'Questa casella di testo viene visualizzata nell\'homepage ai visitatori ed è ideale per visualizzare un messaggio di benvenuto o un link alla pagina di login.';
$string['generalsettings'] = 'Impostazioni generali';
$string['googleplus'] = 'URL di Google+';
$string['googleplusdesc'] = 'Digita l\'URL di Google+ del tuo profilo';
$string['headercolor'] = 'Colore del testo dell\'intestazione della pagina';
$string['headercolor_desc'] = 'Questo modifica il colore dell\'intestazione pagina H1 in modo che risalti maggiormente nella parte superiore dell\'immagine dell\'intestazione.';
$string['headerdefaultimage'] = 'Immagine  di default dell\'intestazione';
$string['headerdefaultimage_desc'] = 'Immagine di default per l\'intestazione del corso e per le pagine non del corso';
$string['headericon'] = 'Icona del titolo dell\'intestazione';
$string['headerimagepadding'] = 'Altezza dell\'immagine dell\'intestazione';
$string['headerimagepadding_desc'] = 'Controlla il padding e l\'altezza dell\'immagine dell\'intestazione dei corsi.';
$string['headerlogo'] = 'Logo dell\'intestazione';
$string['headerlogo_desc'] = 'Questo logo verrà visualizzato nella parte superiore della pagina, nell\'area dell\'intestazione. Utilizza il ridimensionamento delle immagini di Bootstrap.';
$string['headerscreen'] = 'Sfondo del riquadro dell\'intestazione';
$string['headerscreen_desc'] = 'Questo colore di sfondo si visualizza nell\'area dell\'intestazione per aiutare a separarla dal contenuto del corso';
$string['headingcolor'] = 'Colori delle intestazioni';
$string['headingcolor_desc'] = 'Impostazioni dei colori delle intestazioni H1,H2,H3,H4,H5,H6';
$string['iconnavheading'] = 'Icona della Navigazione';
$string['iconnavheadingsub'] = 'Crea pulsanti con icone da utilizzare nell\'homepage. I link possono condurre da qualsiasi parte.';
$string['iconwidth'] = 'Larghezza dell\'icona dell\'Homepage';
$string['iconwidth_desc'] = 'Larghezza delle 8 icone individuali nella barra di navigazione dell\'homepage.';
$string['iconwidthinfo'] = 'Impostazioni per la larghezza del pulsante dell\'icona';
$string['iconwidthinfodesc'] = 'Seleziona una larghezza che consenta al testo del link di adattarsi ai pulsanti di navigazione delle icone.';
$string['imagesettings'] = 'Impostazioni dell\'immagine personalizzata';
$string['instagram'] = 'URL di Instagram';
$string['instagramdesc'] = 'Digita l\'URL della tua pagina Instagram. (ad esempio, http://instagram.com)';
$string['learningcontentpadding'] = 'Spaziatura del contenuto principale del corso';
$string['learningcontentpadding_desc'] = 'Questo definisce quanto spazio debba esserci tra la parte superiore della pagina e il contenuto principale del corso. In generale, si desidera che questo sia inferiore all\'altezza dell\'immagine dell\'intestazione.';
$string['linkcolor'] = 'Colore di default del link';
$string['linkcolor_desc'] = 'Colore di default del link.';
$string['linkedin'] = 'URL di LinkedIn';
$string['linkedindesc'] = 'Digitare l\'URL del tuo profilo LinkedIn (ad esempio, http://www.linkedin.com/)';
$string['loginimage'] = 'Immagine di default della pagina di Login';
$string['loginimage_desc'] = 'Immagine di sfondo della pagina di login';
$string['marketboxbuttoncolor'] = 'Colore del pulsante del riquadro pubblicitario';
$string['marketboxbuttoncolor_desc'] = 'Il colore di sfondo del pulsante del riquadro pubblicitario';
$string['marketboxcolor'] = 'Colore di sfondo del riquadro pubblicitario';
$string['marketboxcolor_desc'] = 'Il colore di sfondo del riquadro pubblicitario';
$string['marketboxcontentcolor'] = 'Colore di sfondo del contenuto del riquadro pubblicitario';
$string['marketboxcontentcolor_desc'] = 'Il colore di sfondo del contenuto del riquadro pubblicitario, dove appare il testo nell\'annuncio pubblicitario; può essere diverso dal colore di sfondo del riquadro per richiamare attenzione sul testo.';
$string['marketing1'] = 'Annuncio pubblicitario Uno';
$string['marketing2'] = 'Annuncio pubblicitario Due';
$string['marketing3'] = 'Annuncio pubblicitario Tre';
$string['marketing4'] = 'Annuncio pubblicitario Quattro';
$string['marketing5'] = 'Annuncio pubblicitario Cinque';
$string['marketing6'] = 'Annuncio pubblicitario Sei';
$string['marketingbuttontext'] = 'Testo del link';
$string['marketingbuttontextdesc'] = 'Testo che si visualizza sul pulsante.';
$string['marketingbuttonurl'] = 'URL del Link';
$string['marketingbuttonurldesc'] = 'L\'URL a cui punterà il pulsante.';
$string['marketingcontent'] = 'Contenuto';
$string['marketingcontentdesc'] = 'Contenuto da visualizzare sotto il riquadro pubblicitario. Si consiglia un testo conciso ed efficace.';
$string['marketingdesc'] = 'Con questo tema è possibile abilitare l\'opzione di 3 spazi pubblicitari o per gli annunci sotto lo slideshow, che consentono di indirizzare facilmente informazioni chiave per i tuoi utenti e fornire loro link diretti.';
$string['marketingheading'] = 'Riquadro pubblicitario';
$string['marketingheadingsub'] = 'Tre punti nella pagina principale in cui aggiungere informazioni e link';
$string['marketingheight'] = 'Altezza delle immagini pubblicitarie';
$string['marketingheightdesc'] = 'Qui è possibile specificare l\'altezza di eventuali immagini da far visualizzare nei riquadri pubblicitari.';
$string['marketingicon'] = 'Icona del link';
$string['marketingicondesc'] = 'Nome dell\'icona che si desidera utilizzare nel pulsante URL pubblicitario. L\'elenco è <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new"> qui </a>. E\' sufficiente inserire ciò che è dopo "fa-", ad esempio "star".';
$string['marketingimage'] = 'Immagine';
$string['marketingimage_desc'] = 'Opzione per visualizzare una immagine nell\'annuncio pubblicitario';
$string['marketinginfodesc'] = 'Inserire le impostazioni per il tuo annuncio pubblicitario E\' necessario includere un titolo per far visualizzare l\'annuncio pubblicitario. Il titolo attiverà gli annunci pubblicitari individuali.';
$string['marketingtitle'] = 'Titolo';
$string['marketingtitledesc'] = 'Titolo da visualizzare nell\'annuncio pubblicitario. Per far visualizzare l\'annuncio pubblicitario è necessario inserire un titolo.';
$string['marketingurltarget'] = 'Target del link';
$string['marketingurltargetdesc'] = 'Scegliere come il link deve essere aperto';
$string['marketingurltargetnew'] = 'Nuova pagina';
$string['marketingurltargetparent'] = 'Frame genitore';
$string['marketingurltargetself'] = 'Pagina corrente';
$string['markettextbg'] = 'Sfondo del testo del riquadro pubblicitario';
$string['markettextbg_desc'] = 'Colore di sfondo del testo del riquadro pubblicitario';
$string['menusettings'] = 'Impostazioni del menu';
$string['myclasses'] = 'Le mie lezioni';
$string['mycourses'] = 'I miei corsi';
$string['mycoursesinfo'] = 'Elenco dinamico dei corsi in cui è iscritto l\'utente e Menu della navigazione dei corsi.';
$string['mycoursesinfodesc'] = 'Visualizza un elenco dinamico dei corsi a cui è iscritto l\'utente nella barra di navigazione in alto. Questo controllerà anche il menu a tendina di navigazione del corso in ogni singolo corso.';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Modifica la terminologia per il link "I miei corsi" nel menu a tendina';
$string['mymodules'] = 'I miei moduli';
$string['myunits'] = 'Le mie unità';
$string['navbarbkg'] = 'Colore di sfondo della barra di navigazione in alto';
$string['navicon'] = 'Icona';
$string['navicon1'] = 'Icona dell\'Homepage uno';
$string['navicon2'] = 'Icona dell\'Homepage due';
$string['navicon3'] = 'Icona dell\'Homepage tre';
$string['navicon4'] = 'Icona dell\'Homepage quattro';
$string['navicon5'] = 'Icona dell\'Homepage cinque';
$string['navicon6'] = 'Icona dell\'Homepage sei';
$string['navicon7'] = 'Icona dell\'Homepage sette';
$string['navicon8'] = 'Icona dell\'Homepage otto';
$string['naviconbutton1textdefault'] = 'Dashboard';
$string['naviconbutton2textdefault'] = 'Calendario';
$string['naviconbutton3textdefault'] = 'Badge';
$string['naviconbutton4textdefault'] = 'Tutti i corsi';
$string['naviconbuttoncreatetextdefault'] = 'Crea un corso';
$string['naviconbuttontext'] = 'Testo del link';
$string['naviconbuttontextdesc'] = 'Testo che verrà visualizzato sotto l\'icona';
$string['naviconbuttonurl'] = 'L\'URL del link';
$string['naviconbuttonurldesc'] = 'URL al quale il pulsante punterà. Inserendo l\'URL corretto, sarà possibile inserire qualsiasi link, compresi siti esterni. Se il sito Moodle si trova in una sottodirectory, l\'URL predefinito non funzionerà. Inserire l\'URL per la sottodirectory. Ad esempio, se "moodle" era la cartella sottodirectory, allora l\'URL deve essere cambiato in /moodle/my/';
$string['navicondesc'] = 'Nome dell\'icona da utilizzare. L\'elenco è <a href="https://fontawesome.com/v4.7.0/icons/" target="_new"> qui </a>. Inserire ciò che è dopo "fa-", ad es. "star".';
$string['naviconslidedesc'] = 'Testo dell\'icona suggerita: arrow-circle-down. Oppure scegliere dalla lista <a href="https://fontawesome.com/v4.7.0/icons/" target="_new"> qui </a>. Basta inserire ciò che è dopo "fa-", ad es. "star".';
$string['noenrolments'] = 'Attualmente non hai iscrizioni';
$string['pinterest'] = 'URL di Pinterest';
$string['pinterestdesc'] = 'Digitare l\'URL della tua pagina Pinterest (ad esempio, http://pinterest.com).';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Preimpostazione del tema';
$string['preset_desc'] = 'Scegli una preimpostazione predefinita per modificare in modo sostanziale l\'aspetto del tema.';
$string['presetfiles'] = 'File aggiuntivi delle preimpostazioni del tema';
$string['presetfiles_desc'] = 'I file delle preimpostazioni possono essere utilizzati per modificare drasticamente l\'aspetto del tema. Per informazioni su come creare e condividere i propri file delle preimpostazioni, consultare https://docs.moodle.org/dev/Boost_Presets .';
$string['presets_settings'] = 'Preimpostazioni';
$string['qbank'] = 'Deposito delle domande';
$string['qbank_desc'] = 'Crea e organizza le domande dei quiz';
$string['region-side-pre'] = 'Destra';
$string['sectionicon'] = 'Icona della sezione del corso';
$string['showcourseheaderimage'] = 'Visualizza le immagini del corso';
$string['showcourseheaderimage_desc'] = 'Consente ai docenti di personalizzare l\'immagine dell\'intestazione del corso caricando un file immagine nelle impostazioni del corso.';
$string['showslideshow'] = 'Attiva Slideshow';
$string['showslideshow_desc'] = 'Selezionare per attivare la funzionalità di Slideshow';
$string['siteadminquicklink'] = 'Amministrazione del sito';
$string['skype'] = 'Account Skype';
$string['skypedesc'] = 'Digita l\'username dell\'account Skype della tua organizzazione';
$string['slide1info'] = 'Slide 1';
$string['slide1infodesc'] = 'Dettagli della Slide 1.';
$string['slide2info'] = 'Slide 2';
$string['slide2infodesc'] = 'Dettagli della Slide 2.';
$string['slide3info'] = 'Slide 3';
$string['slide3infodesc'] = 'Dettagli della Slide 3.';
$string['slidecontent'] = 'Descrizione della slide';
$string['slidecontent_desc'] = 'Aggiungere una descrizione di questa slide';
$string['slideimage'] = 'Immagine della slide';
$string['slideimage_desc'] = 'Aggiungere una immagine di sfondo di questa slide.';
$string['sliderinfo'] = 'Pulsante Icona speciale per la slide';
$string['sliderinfodesc'] = 'Questo pulsante visualizza/nasconde una speciale casella di testo che scorre verso il basso dalla barra di navigazione delle icone. Questo è l\'ideale per presentare corsi, fornire supporto o elencare la formazione del personale richiesta.';
$string['slideshowheight'] = 'Altezza dello Slideshow';
$string['slideshowheight_desc'] = 'Regola l\'altezza dello slideshow.';
$string['slideshowsettings'] = 'Slideshow';
$string['slidetextbox'] = 'Casella di testo della slide';
$string['slidetextbox_desc'] = 'Questa casella di testo verrà visualizzata alla pressione del pulsante della slide.';
$string['slidetitle'] = 'Titolo della slide';
$string['slidetitle_desc'] = 'Digitare un titolo per questa slide.';
$string['sociallink'] = 'Link del Social personalizzato';
$string['sociallinkdesc'] = 'Digitare l\'URL del link proprio Social (ad esempio, http://dearbornschools.org)';
$string['sociallinkicon'] = 'Icona del link';
$string['sociallinkicondesc'] = 'Digita il nome dell\'icona fontawesome per il link <br />L\'elenco completo delle icone FontAwesome è disponibile su http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Social Networks';
$string['thiscourse'] = 'Questo corso';
$string['titletooltip'] = 'Tooltip del titolo del corso';
$string['titletooltip_desc'] = 'Se si utilizza "Ritaglia il titolo del corso", è possibile visualizzerare l\'intero titolo del corso in un tooltip. Selezionare questa casella per attivare i tooltip.';
$string['togglemarketing'] = 'Posizione del riquadro pubblicitario';
$string['togglemarketing_desc'] = 'Definire dove verranno collocati i riquadri pubblicitari sulla homepage.';
$string['trimsummary'] = 'Ritaglia la descrizione del corso';
$string['trimsummary_desc'] = 'Inserire un numero per impostare la lunghezza della descrizione. Il numero definisce quanti caratteri verranno visualizzati.';
$string['trimtitle'] = 'Ritaglia il titolo del corso';
$string['trimtitle_desc'] = 'Inserire un numero per impostare la lunghezza del titolo. Il numero definisce quanti caratteri verranno visualizzati.';
$string['tumblr'] = 'URL di Tumblr';
$string['tumblrdesc'] = 'Inserire l\'URL del proprio Tumblr (ad esempio, http://www.tumblr.com)';
$string['twitter'] = 'URL di Twitter';
$string['twitterdesc'] = 'Inserire l\'URL del proprio feed di Twitter (ad esempio, http://www.twitter.com/)';
$string['userlinks'] = 'Link utenti';
$string['userlinks_desc'] = 'Gestisci i tuoi studenti';
$string['vimeo'] = 'URL di Vimeo';
$string['vimeodesc'] = 'Inserire l\'URL del proprio canale Vimeo (ad esempio, http://www.vimeo.com/)';
$string['vk'] = 'URL di VKontakte';
$string['vkdesc'] = 'Inserire l\'URL della propria pagina Vkontakte (ad esempio, http://www.vk.com/)';
$string['website'] = 'URL del sito Web';
$string['websitedesc'] = 'Inserire l\'URL del proprio sito Web (ad esempio, http://dearbornschools.org)';
$string['youtube'] = 'URL di YouTube';
$string['youtubedesc'] = 'Inserire l\'URL del proprio canale YouTube (ad esempio, http://www.youtube.com)';
